Mailinglist Archive: opensuse (1606 mails)

< Previous Next >
Re: [opensuse] Issue with Firefox 32-bit on 64-bit openSUSE
  • From: "Andrew Joakimsen" <joakimsen@xxxxxxxxx>
  • Date: Wed, 3 Sep 2008 01:45:25 -0400
  • Message-id: <23fd749a0809022245p5a7bdb62i40b5ffb177d0c7e3@xxxxxxxxxxxxxx>
There is no 64-bit Java plugin.

On Tue, Sep 2, 2008 at 11:10 PM, Patrick Shanahan <paka@xxxxxxxxxxxx> wrote:
* Andrew Joakimsen <joakimsen@xxxxxxxxx> [09-02-08 22:20]:
I switched my Firefox install from 64-bit to 32-bit so Java plugin
could work. At first the homepage did not load but that was fixed when
I switched the firefox-branding package to 64-bit.

However the "Recently closed tabs" feature and also spell-check do not
work. What other 32-bit packages would Firefox need?

Probably *all* of the extensions you have downloaded and applied to
firefox. You could have saved yourself these problems by installing a
64bit java package.

--
Patrick Shanahan Plainfield, Indiana, USA HOG # US1244711
http://wahoo.no-ip.org Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535 @ http://counter.li.org
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >